READ(1)

NAME
Read - Read a Display.

DESCRIPTION
Read a Display

SYNOPSIS
dispread [options] outfile

-v  Verbose mode

-display displayname Choose X11 display name

-d n[,m]
    Choose the display n from the following list (default 1) Optionally choose different display m for VideoLUT access

    1 = 'Screen 1, Output DVI-I-1 at 0, 0, width 1920, height 1080'

-dweb[:port]
    Display via a web server at port (default 8080)

-c listno
    Set communication port from the following list (default 1)

    ** No ports found **

-p  Use telephoto mode (ie. for a projector) (if available)

-k file.cal
    Load calibration file into display while reading

-K file.cal
    Apply calibration file to test values while reading

-s  Save spectral information (default don't save)

-P ho,vo,ss[,vs]
    Position test window and scale it ho,vi: 0.0 = left/top, 0.5 = center, 1.0 = right/bottom etc. ss: 0.5 = half, 1.0 = normal, 2.0 = double etc.

-F  Fill whole screen with black background

-n  Don't set override redirect on test window

-E  Encode the test values for video range 16..235/255

-J  Run instrument calibration first (used rarely)

-N  Disable initial calibration of instrument if possible

-H  Use high resolution spectrum mode (if available)

-w  Disable normalisation of white to Y = 100

-X file.ccmx
    Apply Colorimeter Correction Matrix

-X file.ccss
    Use Colorimeter Calibration Spectral Samples for calibration

-Q observ
    Choose CIE Observer for spectrometer or CCSS colorimeter data: 1931_2 (def), 1964_10, S&B 1955_2, shaw, J&V 1978_2, 1964_10c

-I b|w
    Drift compensation, Black: -Ib, White: -Iw, Both: -Ibw

-Y R:rate
    Override measured refresh rate with rate Hz

-Y A
    Use non-adaptive integration time mode (if available).

-Y p
    Don't wait for the instrument to be placed on the display

-C "command"
    Invoke shell "command" each time a color is set

-M "command"
    Invoke shell "command" each time a color is measured

-W n|h|x
    Override serial port flow control: n = none, h = HW, x = Xon/Xoff

-D [level]
    Print debug diagnostics to stderr

outfile
    Base name for input[ti1]/output[ti3] file